MDIR(1)

BEZEICHNUNG
mdir - zeigt den Inhalt eines DOS-Verzeichnisses

Diese Handbuchseite ist eventuell veraltet. Im Zweifelsfall ziehen Sie die englischsprachige Handbuchseite zu Rate, indem Sie

    man -LC 1 mdir

eingeben.

SYNTAX
mdir [-w] [Verzeichnis]

mdir [-w] Datei ...

BESCHREIBUNG
mdir zeigt den Inhalt eines MS-DOS-Verzeichnisses oder Informationen über MS-DOS-Dateien. Wird kein Verzeichnis angegeben, so wird der Inhalt des aktuellen DOS-Verzeichnisses angezeigt, das in der Datei ~/.mcwd im Home-Verzeichnis des Anwenders festgelegt ist und mit dem mcd Kommando gewechselt wird.

OPTIONEN

-w  gibt die Dateinamen in Spalten nebeneinander aus

SIEHE AUCH
mtools(1) und das LunetIX Linuxhandbuch.